PlotPanel.label.Example = Beispiel
PlotPanel.label.Chart = Diagramm

Plotter_MenuBar.menu.File = Datei
Plotter_MenuBar.menu.Open = Offen
Plotter_MenuBar.menu.Exit = Ausgang
Plotter_MenuBar.menu.Edit = Bearbeiten
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Benachrichtigung
MenuActionListener.dialogmessage.FileNOTFound = Datei nicht gefunden
MenuActionListener.dialogtitle.Preferences = Präferenzen
MenuActionListener.button.OK = OK
MenuActionListener.button.Cancel = Stornieren

PreferencesPanel.label.TitleFontSize = Titel Schriftgröße
PreferencesPanel.label.ChartBackgroundColor = Diagramm Hintergrundfarbe
PreferencesPanel.label.ChartForegroundColor = Diagramm Vordergrundfarbe
PreferencesPanel.label.AutoSortX-Axis = Automatische Sortierung X-Achse
PreferencesPanel.label.AllowDuplicateXValues = Duplizieren Sie X-Werte
PreferencesPanel.label.PlotBackgroundColor = Plot Hintergrundfarbe
PreferencesPanel.label.DomainGridLineColor = Domain Grid Line Farbe
PreferencesPanel.label.RangeGridLineColor = Range Rasterlinie Farbe
PreferencesPanel.label.PlotShapeVisible = Plot Form sichtbar
PreferencesPanel.label.PlotShapeFilled = Plot Form gefüllt
PreferencesPanel.label.DrawLinePath = Zeichnen Sie den Pfad
PreferencesPanel.label.PlotSeriesColors = Plot Serie Farben
PreferencesPanel.button.RestoreDefaults = Standardeinstellungen wiederherstellen
